<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Account</key>
	<string>アカウント</string>
	<key>Account_Loading</key>
	<string>アカウントを読み込み中…</string>
	<key>Account_Subtitle_Loading</key>
	<string>読み込み中…</string>
	<key>Account_Subtitle_Sign_In</key>
	<string>%@を使用するにはサインイン</string>
	<key>Agree_And_Continue</key>
	<string>同意して続ける</string>
	<key>Buy_Now</key>
	<string>今すぐ購入</string>
	<key>Consent_Message</key>
	<string>%@を使用するには、新しい[利用規約][terms]に同意する必要があります。</string>
	<key>Contact_Support</key>
	<string>サポートに問い合わせる</string>
	<key>Contact_Support_Message</key>
	<string>[サポートにお問い合わせください][support]。</string>
	<key>Continue</key>
	<string>続ける</string>
	<key>Continue_Trial</key>
	<string>トライアルを続ける</string>
	<key>Email_Placeholder</key>
	<string>email@example.com</string>
	<key>Forbidden_Alpha_Error</key>
	<string>このアカウントでは%@のアルファ版を使用できません。</string>
	<key>Forbidden_Beta_Error</key>
	<string>このアカウントでは%@のベータ版を使用できません。</string>
	<key>Forbidden_Private_Error</key>
	<string>このアカウントでは%@のプライベート版を使用できません。</string>
	<key>Forbidden_Release_Error</key>
	<string>このアカウントでは%@を使用できません。</string>
	<key>Get</key>
	<string>入手</string>
	<key>Installation_Limit_Error</key>
	<string>このアカウントはすでに多くのデバイスでサインインしています。</string>
	<key>Manage</key>
	<string>管理</string>
	<key>Newsletter_Message</key>
	<string>製品ニュースとアップデート。メールは月1通以下です。</string>
	<key>Newsletter_Toggle</key>
	<string>ニュースレター</string>
	<key>One_Time_Code_Message</key>
	<string>メールで送信した確認コードを
入力してください。

コードが届きませんか？[再送信][resend]</string>
	<key>Online_Verification_Message</key>
	<string>%@を引き続き使用するには、インターネットに接続してください。</string>
	<key>Product_Name_Sharing</key>
	<string>共有</string>
	<key>Product_Subtitle_Ended</key>
	<string>終了: %@</string>
	<key>Product_Subtitle_Ends</key>
	<string>終了予定: %@</string>
	<key>Product_Subtitle_Expired</key>
	<string>期限切れ: %@</string>
	<key>Product_Subtitle_Expires</key>
	<string>有効期限: %@</string>
	<key>Product_Subtitle_Renews</key>
	<string>更新予定: %@</string>
	<key>Product_Subtitle_Sharing_Included</key>
	<string>含まれています</string>
	<key>Product_Subtitle_Since</key>
	<string>開始: %@</string>
	<key>Product_Subtitle_Trial_Available</key>
	<string>%ld日間のトライアルが利用可能</string>
	<key>Product_Title_Subscription</key>
	<string>%@サブスクリプション</string>
	<key>Product_Title_Trial</key>
	<string>%@のトライアル</string>
	<key>Renew_Subscription</key>
	<string>サブスクリプションを更新</string>
	<key>Sign_In</key>
	<string>サインイン</string>
	<key>Sign_Out</key>
	<string>サインアウト</string>
	<key>Start_Trial</key>
	<string>%ld日間のトライアルを開始</string>
	<key>Subscription_Expired_Message</key>
	<string>%@のサブスクリプションが期限切れです。</string>
	<key>Trial_Ended_Message</key>
	<string>トライアルは終了しました。
%@をご利用いただきありがとうございました。</string>
	<key>Try_Again</key>
	<string>もう一度試す</string>
	<key>Welcome_Message</key>
	<string>サインインするかアカウントを作成するには
メールアドレスを入力してください。

続けると、[利用規約][terms]に同意し、
[プライバシーポリシー][privacy]を確認したものとみなされます。</string>
	<key>Welcome_Title</key>
	<string>%@へようこそ</string>
</dict>
</plist>
